
Lookup Editor - Task #1870

Feature # 1386 (Closed): Ability to import into KV lookups

Add detection of import errors; show in progress dialog

05/21/2017 05:19 AM - Luke Murphey

Status: Closed Start date: 05/21/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7.0   

Description

Associated revisions

Revision 323 - 05/22/2017 06:38 AM - lukemurphey

Added detection of import errors

Reference #1870

History

#1 - 05/22/2017 06:38 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
